Mojave

Mac OS X 10.14(通称 Mojave)では OpenGL が deprecated (非推奨)になったため、現行の HorliX では正常動作しないだろうと思っていたのだが、試しに動かしてみたら、2DViewer や 3DViewer などの主要機能は問題なく動いているようだ。

今のところ、不具合の報告も上がってきていない。
これは deprecated になったというだけで「使ってはいけない」ということではないためと思われる。他に cocoa の機能が大幅に変わったという話は聞かないので、現行の HorliX は Mojave でもほとんど問題なく使えると思います。

 

 

クリックclose

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です